/**
 * Returns a reference to the screen object associated with the window.<br>The screen object is a special object for inspecting properties of the screen on which the current window is being rendered.
 */
var Screen = {
}
/**
 * Returns the height of the screen in pixels. 
 * @returns {Number} 
 */
Screen.prototype.height = new Number();

/**
 * Returns the bit depth of the screen. 
 * @returns {Number} 
 */
Screen.prototype.pixelDepth = new Number();

/**
 * Returns the width of the screen. 
 * @returns {Number} 
 */
Screen.prototype.width = new Number();

/**
 * Specifies the y-coordinate of the first pixel that is not allocated to permanent or semipermanent user interface features. 
 * @returns {Number} 
 */
Screen.prototype.availTop = new Number();

/**
 * Returns the distance in pixels from the left side of the main screen to the left side of the current screen. 
 * @returns {Number} 
 */
Screen.prototype.left = new Number();

/**
 * Returns the color depth of the screen. 
 * @returns {Number} 
 */
Screen.prototype.colorDepth = new Number();

/**
 * Returns the amount of vertical space available to the window on the screen. 
 * @returns {Number} 
 */
Screen.prototype.availHeight = new Number();

/**
 * Returns the first available pixel available from the left side of the screen.
 * @returns {Number} 
 */
Screen.prototype.availLeft = new Number();

/**
 * Returns the distance in pixels from the top side of the current screen. 
 * @returns {Number} 
 */
Screen.prototype.top = new Number();

/**
 * Returns the amount of horizontal space in pixels available to the window. 
 * @returns {Number} 
 */
Screen.prototype.availWidth = new Number();

/**
 * Represents the Screen prototype object.
 * @syntax Screen.prototype
 * @static
 */
Screen.prototype;

